## fonts-b612 1.003+git20180121

=== debian/changelog ===
fonts-b612 (1.003+git20180121-1) unstable; urgency=medium

  * Initial release. (Closes: #919998)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 21 Jan 2019 13:10:15 +0100
