## fonts-b612 1.008

=== debian/changelog ===
fonts-b612 (1.008-3) unstable; urgency=medium

  * Add Vcs fields.
  * Bump standards version to 4.4.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 01 Nov 2019 13:39:49 +0100

fonts-b612 (1.008-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sat, 10 Aug 2019 18:19:50 +0200

fonts-b612 (1.008-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 21 Mar 2019 07:13:03 +0100

fonts-b612 (1.006-1) experimental; urgency=medium

  * New upstream version.
  * Drop debian/README.source.
  * Update debian/watch.
  * debian/copyright: updated.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 07 Mar 2019 20:33:34 +0100
