=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: fonts-b612
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
 Build-Depends: debhelper (>= 11), fontmake
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-b612.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-b612
 Homepage: https://github.com/polarsys/b612
 
 Package: fonts-b612
