=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	cd sources/ufo; fontmake --keep-overlaps -u B612-BoldItalic.ufo -o otf
	cd sources/ufo; fontmake --keep-overlaps -u B612-Bold.ufo -o otf
	cd sources/ufo; fontmake --keep-overlaps -u B612-Italic.ufo -o otf
	cd sources/ufo; fontmake --keep-overlaps -u B612Mono-BoldItalic.ufo -o otf
	cd sources/ufo; fontmake --keep-overlaps -u B612Mono-Bold.ufo -o otf
	cd sources/ufo; fontmake --keep-overlaps -u B612Mono-Italic.ufo -o otf
	cd sources/ufo; fontmake --keep-overlaps -u B612Mono-Regular.ufo -o otf
	cd sources/ufo; fontmake --keep-overlaps -u B612-Regular.ufo -o otf
#	cd sources;ufo2otf B612-BoldItalic.ufo
#	cd sources;ufo2otf B612-Bold.ufo
#	cd sources;ufo2otf B612-Italic.ufo
#	cd sources;ufo2otf B612Mono-BoldItalic.ufo
#	cd sources;ufo2otf B612Mono-Bold.ufo
#	cd sources;ufo2otf B612Mono-Italic.ufo
#	cd sources;ufo2otf B612Mono-Regular.ufo
#	cd sources;ufo2otf B612-Regular.ufo
